=== debian/changelog ===
golang-github-cqroot-prompt (0.9.4-1) unstable; urgency=medium

  * Initial upload to sid, needed for changie.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2026 19:06:54 +0100
